583894 (1) [Avatar] Offline
#1
I downloaded the source code for the fourth edition of "Spring In Action."

I could not build the code using gradle or gradlew.

I get exceptions about "could not determine java version." And the "tests" fail as well.

I looked around online, and it seems to say that the version of gradle used for the source code is deprecated.

Has anyone else seen this.

Are you just re creating the gradle files yourself?